header, footer {
    display: none;
}

.header-label-wrap {
    position: relative;
    overflow: hidden;
    line-height: 17px;
    margin: 20px 135px;
    color: #181716;
    font-size: 12px;
    word-wrap: break-word;
    font-family: arial, sans-serif;
    text-align: right;
}

.header-not-bidden-listing {
    height: 40px;
    line-height: 40px;
    color: #000;
    font-size: 16px;
    font-family: verdana, arial, sans-serif;
    font-weight: bold;
}

.not-bidden-listing {
    margin-top: 20px;
    width: auto;
    font-family: "Times New Roman";
}

.not-bidden-listing li {
    position: relative;
    overflow: hidden;
    border-bottom: 1px solid #dadada;
}

.not-bidden-listing li a {
    width: auto;
    padding: 15px 20px 15px 0;
    display: block;
    overflow: hidden;
}

.not-bidden-listing li a .title {
    font-size: 21px;
    color: #000;
    word-wrap: break-word;
    line-height: 26px;
    margin-bottom: 0px;
}

.not-bidden-listing li a .desc {
    color: #000;
    font-size: 14px;
    padding: 5px 0 0 0;
    margin-bottom: 0px;
    word-wrap: break-word;
    line-height: 20px;
}

.not-bidden-listing li a .read {
    color: #000;
    font-size: 14px;
    margin-bottom: 0px;
    padding: 5px 0 0 0;
}

.bidden-listing {
    margin: 0px 80px;
}

.bidden-listing .item {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    align-content: stretch;
    padding: 40px 10px;
    background-color: #f0f0f0;
    margin-top: 10px;
    max-width: 860px;
}

.bidden-listing .item .number .square {
    margin-left: -19px;
    width: 40px;
    height: 40px;
    background-color: black;
    color: white;
    text-align: center;
    font-size: 1.4em;
    font-weight: bolder;
    line-height: 1.8em;
}

.bidden-listing .item .content h3 {
    font-size: 2em;
    text-transform: uppercase;
}

.bidden-listing .item .content h3 a {
    color: black;
}

.bidden-listing .item .content h3 a:hover {
    color: black;
    text-decoration-line: underline;
}

.bidden-listing .item .content p {
    margin-bottom: 5px;
    font-size: 0.9em;
    color: #979797;
}

.bidden-listing .item .content p a {
    color: #979797;
}

.bidden-listing .item .content {
    margin: 0px 20px;
    width: 750px;
}

.bidden-listing .item .button {
    color: white;
    background-color: black;
    width: 20px;
    text-align: end;
    margin-right: 20px;
    line-height: 1em;
}

.bidden-listing .item .button i {
    color: white;
    font-size: 2em;
    font-weight: bolder;
}

.header-not-bidden-listing {
    height: 40px;
    line-height: 40px;
    color: #000;
    font-size: 16px;
    font-family: verdana, arial, sans-serif;
    font-weight: bold;
}

#yahoo-search-results {
    padding-left: 16px;
}

#yahoo-result-is-empty {
    padding: 30px 40px
}

.arrow-left-up {
    width: 0;
    height: 0;
    border-bottom: 8px solid #807e7e;
    border-left: 9px solid transparent;
}

.arrow-left-down {
    width: 0;
    height: 0;
    border-top: 8px solid #807e7e;
    border-left: 9px solid transparent;
}

.arrow-wrap {
    width: 10px;
    margin-left: -19px;
}

.bidden-listing .item {
    cursor: pointer;
}

@media only screen and (min-width: 100px) and (max-width: 690px) {
    .header-label-wrap {
        margin: 20px 20px;
    }

    .bidden-listing {
        margin: 0px 5px;
    }

    .bidden-listing .item {
        flex-direction: column;
        align-items: baseline;
    }

    .bidden-listing .item .button {
        width: 100px;
        margin: 10px 20px;
        align-self: center;
        padding-bottom: 0px;
        padding-left: 0px;
    }

    .bidden-listing .item .button a {
        display: block;
        width: 100px;
        height: 36px;
    }

    .bidden-listing .item .content {
        width: 90%;
    }
}

@media only screen and (min-width: 691px) and (max-width: 1030px) {
    .bidden-listing {
        margin: 0px 35px;
    }
}
